# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "flintec_lpp"
version = "11.0.2"
authors = ["Peruz <lucaperuzzo@outlook.com>"]
description = "CLI apps for logging, processing, and plotting load time series from Flintec load cells - DAD 141.1"
license = "GPL-3.0"
repository = "https://github.com/Peruz/flintec_lpp"
[dependencies.chrono]
version = "0.4.*"

[dependencies.clap]
version = "2.*"

[dependencies.plotters]
version = "0.3.*"
